 /* --------------------------------- */
/* Css Styles                        */
/*---------------------------------- */

/*------------------------ 1 Body and Core Css ------------------------*/

body{
 font-family: 'Montserrat', sans-serif;
    padding-bottom: 0;
    font-weight: 500;
}

.full-open header{
    position: fixed;
}


/* Margins */

.top_15{
    margin-top: 15px;
}

.top_30{
    margin-top: 30px;
}

.top_45{
    margin-top: 45px;
}

.top_60{margin-top: 60px;}

.top_90{margin-top: 90px;}

.top_120{margin-top: 120px;}

.padding_30{padding: 30px 0; }

.padding_45{padding: 45px 0; }

.padding_60{ padding: 60px 0;}

.padding_90{padding: 90px 0; }

.padding_120{padding: 120px 0; }

.bottom_15{margin-bottom: 15px;}

.bottom_30{margin-bottom: 30px;}

.bottom_45{margin-bottom: 45px;}

.bottom_60{margin-bottom: 60px;}

.bottom_90{margin-bottom: 90px;}

.bottom_120{margin-bottom: 120px;}

.padbot_15{padding-bottom: 15px;}

.padbot_30{padding-bottom: 30px;}

.padbot_45{ padding-bottom: 45px;}

.padbot_60{ padding-bottom: 60px;}

.mar-b-0{margin-bottom:0px;}



/*------------------------ 2 Home Page ------------------------*/

.wrapper{
    position: relative;
    z-index: 1;
    background: #fff;
    overflow: hidden;
    box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.10);
    padding-bottom: 90px;
}

.cont{ width: 70%; margin-left: 15%;}

.home {
	display: table;
	width: 100%;
	padding: 0 3% 0;
}
#particles-js {
  position: absolute;
  width: 100%;
  height: 90vh;
  top: 0;
  left: 0;
  z-index: 6;
}

.home .home-content { position: relative;  display: table-cell;  vertical-align: middle;}

.home .home-content .hero-title{
    font-size: 140px;
    font-weight: 900;
    letter-spacing: -4px;
    line-height: 125px;
}

.home .home-content p{font-size: 28px; color: #b7b7b7; font-weight: 500;}

.home .home-content p span{color: #000; font-weight: 900;}

.home .home-content .social{
    right: 0;
    position: absolute;
    top: 45%;
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-right: -155px;
    z-index: 999;
}

.home .home-content .social2{
    right: 0;
    top: 10%;
    position: absolute;
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-right: -69px;
    z-index: 999;
}


.home .home-content .social2 a {
	display: block;
	color: #000;
	font-size: 13px;
	margin-top: 10px;
	float: left;
	margin-right: 15px;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	font-weight: 600;
	background-color: #F8B500;
	padding: 6px;
}


.home .home-content .social a{
    display: block;
    color: #000;
    font-size: 13px;
    margin-top: 10px;
    float: left;
    margin-right: 15px;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;    
    font-weight: 600;
}


.home .home-content .social a.text{margin-right: 0;}

.home .home-content .social a i{
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.home .home-content .social a:hover i{
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.home .home-content .line{
    float: left;
    width: 72px;
    background: #bfbfbf;
    height: 1px;
    margin: 20px 17px;
}

.version2 #sineCanvas {z-index: 2;}
.version2 #sineCanvas2 {z-index: 3;}
.uk-position-bottom-center {bottom: 0;}
.uk-position-bottom-center, .uk-position-top-center {
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: table;
}


.recent-works {
	background-color: #fff;
	width: 100%;
	margin: 0 auto;
	float: left;
	padding-bottom: 0;
}


.page-title {
	position: relative;
	background-size: cover;
	padding: 190px 0px;
	background-repeat: repeat;
	/* background-position: center top; */
	border-bottom: 1px solid #e0e0e0;
	text-align: center;
	z-index: 9;
}

.page-title::after {
	position: absolute;
	content: '';
	left: 0px;
	bottom: 0px;
	width: 40%;
	border-bottom: 130px solid #f8b500;
	border-right: 1340px solid transparent;
}
.page-title::before {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
.page-title .hero-title {
	font-size: 95px;
	font-weight: 900;
	letter-spacing: -4px;
	line-height: 120px;
}

.page-title .hero-title span {color: #f8b500;}
#about-page canvas {top: -120px;}


/* ----------------------------------
    14. Portfolio
-------------------------------------*/
.portfolio-filter {
  margin-bottom: 50px;
  line-height: 1;
}
.rs-portfolio-style1 .portfolio-item {
  position: relative;
  overflow: hidden;
}
.rs-portfolio-style1 .portfolio-item .portfolio-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 30%;
  left: 0;
  text-align: center;
  z-index: 10;
  padding: 25px;
  opacity: 0;
  -webkit-transition: 0.3s all ease-out;
  transition: 0.3s all ease-out;
}
.rs-portfolio-style1 .portfolio-item .portfolio-content:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: #000000;
  opacity: 0.8;
  z-index: -1;
  -webkit-transition: .25s opacity ease;
  transition: .25s opacity ease;
}
.rs-portfolio-style1 .portfolio-item .portfolio-content .p-category a {
  color: #fff;
}
.rs-portfolio-style1 .portfolio-item .portfolio-content .p-category a:hover {
  color: rgba(255, 255, 255, 0.7);
}
.rs-portfolio-style1 .portfolio-item .portfolio-content .vertical-middle {
  display: table;
  height: 100%;
  width: 100%;
}
.rs-portfolio-style1 .portfolio-item .portfolio-content .vertical-middle-cell {
  display: table-cell;
  vertical-align: middle;
}
.rs-portfolio-style1 .portfolio-item .portfolio-img img {
  width: 100%;
}
.rs-portfolio-style1 .portfolio-item .p-zoom {
	display: inline-block;
	font-size: 16px;
	color: #ffffff;
	transition: all 0.3s ease 0s;
	height: 46px;
	line-height: 44px;
	width: 46px;
	border: 1px solid #fff;
	border-radius: 50%;
	text-align: center;
	outline: none;
	margin-top: 50px;
	margin-left: 10px;
}
.rs-portfolio-style1 .portfolio-item .p-zoom i {
  margin-left: 2px;
}
.rs-portfolio-style1 .portfolio-item .p-zoom:hover {
  background-color: #fff;
  color: #000000;
}
.rs-portfolio-style1 .portfolio-item .p-title {
  font-size: 20px;
  line-height: normal;
  margin-top: 25px;
  color: #fff;
  margin-bottom: 0;
}
.rs-portfolio-style1 .portfolio-item .p-title a {
  color: #fff;
}
.rs-portfolio-style1 .portfolio-item .p-title a:hover {
  color: rgba(255, 255, 255, 0.7);
}
.rs-portfolio-style1 .portfolio-item .p-desc {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 0;
  margin-top: 10px;
}
.rs-portfolio-style1 .portfolio-item .portfolio-img .p-zoom {
  position: absolute;
  bottom: 20px;
  right: 20px;
  transition: 0.5s ease all;
}
.rs-portfolio-style1 .portfolio-item:hover .portfolio-content {
  opacity: 1;
  top: 0;
}
.rs-portfolio-style1 .portfolio-item:hover .portfolio-img .p-zoom {
  opacity: 0;
}
.rs-portfolio-style2 .portfolio-item {
  position: relative;
  overflow: hidden;
}
.rs-portfolio-style2 .portfolio-item .portfolio-img {
  position: relative;
  z-index: 10;
}
.rs-portfolio-style2 .portfolio-item .portfolio-img:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease 0s;
}
.rs-portfolio-style2 .portfolio-item .portfolio-img img {
  width: 100%;
}
.rs-portfolio-style2 .portfolio-item .portfolio-img .p-zoom {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
  transform: translateX(-50%) translateY(-50%) scale(0.8);
  display: inline-block;
  font-size: 14px;
  color: #ffffff;
  transition: all 0.3s ease;
  height: 46px;
  line-height: 44px;
  width: 46px;
  border: 1px solid #fff;
  border-radius: 50%;
  text-align: center;
  opacity: 0;
  outline: none;
}
.rs-portfolio-style2 .portfolio-item .portfolio-img .p-zoom i {
  margin-left: 2px;
}
.rs-portfolio-style2 .portfolio-item .portfolio-img .p-zoom:hover {
  background-color: #fff;
  color: #000000;
}
.rs-portfolio-style2 .portfolio-item .portfolio-content {
  position: absolute;
  bottom: -50px;
  width: 100%;
  padding: 15px 20px;
  z-index: 10;
  transition: all 0.3s ease;
  opacity: 0;
}
.rs-portfolio-style2 .portfolio-item .portfolio-content:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  z-index: -1;
  transition: all 0.3s ease 0s;
}
.rs-portfolio-style2 .portfolio-item .portfolio-content a {
  color: #fff;
}
.rs-portfolio-style2 .portfolio-item .portfolio-content h3 {
  margin-bottom: 5px;
  font-size: 20px;
}
.rs-portfolio-style2 .portfolio-item .portfolio-content p {
  margin-bottom: 0;
  color: #ffffff;
}
.rs-portfolio-style2 .portfolio-item:hover .portfolio-content {
  bottom: 0;
  opacity: 1;
}
.rs-portfolio-style2 .portfolio-item:hover .portfolio-img:before {
  opacity: 1;
}
.rs-portfolio-style2 .portfolio-item:hover .p-zoom {
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
  transform: translateX(-50%) translateY(-50%) scale(1);
  opacity: 1;
}
.rs-portfolio-style3 .portfolio-item {
  position: relative;
  overflow: hidden;
}
.rs-portfolio-style3 .portfolio-item .portfolio-img {
  position: relative;
  z-index: 10;
}
.rs-portfolio-style3 .portfolio-item .portfolio-img:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  transition: all 0.3s ease 0s;
  opacity: 0;
}
.rs-portfolio-style3 .portfolio-item .portfolio-img img {
  width: 100%;
}
.rs-portfolio-style3 .portfolio-item .portfolio-img .p-zoom {
  position: absolute;
  bottom: 20px;
  right: 20px;
  display: inline-block;
  font-size: 36px;
  color: #ffffff;
  transition: all 0.3s ease;
  opacity: 0;
  outline: none;
}
.rs-portfolio-style3 .portfolio-item .portfolio-img .p-zoom i {
  margin-left: 2px;
}
.rs-portfolio-style3 .portfolio-item .portfolio-img .p-zoom:hover {
  opacity: 0.7;
}
.rs-portfolio-style3 .portfolio-item .portfolio-img .p-zoom.normal-icon {
  opacity: 1;
  right: auto;
  left: 20px;
}
.rs-portfolio-style3 .portfolio-item .portfolio-content {
  position: absolute;
  padding: 15px 20px;
  opacity: 0;
  z-index: 10;
  top: 0;
  width: 100%;
}
.rs-portfolio-style3 .portfolio-item .portfolio-content a {
  color: #fff;
}
.rs-portfolio-style3 .portfolio-item .portfolio-content h3 {
  margin-bottom: 5px;
  font-size: 20px;
  transition: 0.3s ease all;
}
.rs-portfolio-style3 .portfolio-item .portfolio-content p {
  margin-bottom: 0;
  color: #fff;
  transition: 0.3s ease all;
}
.rs-portfolio-style3 .portfolio-item:hover .portfolio-content {opacity: 1;}
.rs-portfolio-style3 .portfolio-item:hover .portfolio-img:before { opacity: 0.7;}
.rs-portfolio-style3 .portfolio-item:hover .portfolio-img .p-zoom { opacity: 1;}
.rs-portfolio-style3 .portfolio-item:hover .portfolio-img .p-zoom.normal-icon { opacity: 0;}
.rs-portfolio-style4 .portfolio-item { position: relative; overflow: hidden;}
.rs-portfolio-style4 .portfolio-item .portfolio-img {
  position: relative;
  z-index: 10;
}
.rs-portfolio-style4 .portfolio-item .portfolio-img:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  transition: all 0.4s ease 0s;
  opacity: 0;
  z-index: 10;
}
.rs-portfolio-style4 .portfolio-item .portfolio-img img {
  width: 100%;
  -webkit-transition: 1.3s all ease;
  transition: 1.3s all ease;
}
.rs-portfolio-style4 .portfolio-item .portfolio-img .p-zoom {
  display: none;
}
.rs-portfolio-style4 .portfolio-item .portfolio-content {
  position: absolute;
  padding: 15px 20px;
  opacity: 0;
  z-index: 10;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
  width: 100%;
}
.rs-portfolio-style4 .portfolio-item .portfolio-content a {
  color: #fff;
}
.rs-portfolio-style4 .portfolio-item .portfolio-content h3 {
  margin-bottom: 5px;
  font-size: 20px;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
}
.rs-portfolio-style4 .portfolio-item .portfolio-content h3 a:hover {
  color: rgba(255, 255, 255, 0.7);
}
.rs-portfolio-style4 .portfolio-item .portfolio-content p {
  margin-bottom: 0;
  color: #fff;
  -webkit-transform: translateY(40px);
  transform: translateY(40px);
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
}
.rs-portfolio-style4 .portfolio-item .portfolio-content p a:hover {
  color: rgba(255, 255, 255, 0.7);
}
.rs-portfolio-style4 .portfolio-item:hover .portfolio-content {
  opacity: 1;
}
.rs-portfolio-style4 .portfolio-item:hover .portfolio-content h3 {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.rs-portfolio-style4 .portfolio-item:hover .portfolio-content p {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.rs-portfolio-style4 .portfolio-item:hover .portfolio-img:before {
  opacity: 0.7;
}
.rs-portfolio-style4 .portfolio-item:hover .portfolio-img img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.rs-portfolio-style5 .portfolio-item {
  position: relative;
  overflow: hidden;
}
.rs-portfolio-style5 .portfolio-item .portfolio-img {
  position: relative;
  z-index: 10;
}
.rs-portfolio-style5 .portfolio-item .portfolio-img:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  transition: all 0.4s ease 0s;
  opacity: 0;
  z-index: 10;
}
.rs-portfolio-style5 .portfolio-item .portfolio-img img {
  width: 100%;
  -webkit-transition: 1.3s all ease;
  transition: 1.3s all ease;
}
.rs-portfolio-style5 .portfolio-item .portfolio-img .p-zoom {
  position: absolute;
  top: 20px;
  right: 20px;
  display: inline-block;
  font-size: 32px;
  color: #ffffff;
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
  opacity: 0;
  z-index: 10;
  outline: none;
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
}
.rs-portfolio-style5 .portfolio-item .portfolio-img .p-zoom i {
  margin-left: 2px;
}
.rs-portfolio-style5 .portfolio-item .portfolio-img .p-zoom:hover {
  opacity: 0.7;
}
.rs-portfolio-style5 .portfolio-item .portfolio-img .p-zoom.normal-icon {
  opacity: 1;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  top: auto;
  bottom: 20px;
}
.rs-portfolio-style5 .portfolio-item .portfolio-content {
  position: absolute;
  padding: 15px 20px;
  opacity: 0;
  z-index: 10;
  bottom: 0;
  left: 0;
  text-align: left;
  width: 100%;
}
.rs-portfolio-style5 .portfolio-item .portfolio-content a {
  color: #fff;
}
.rs-portfolio-style5 .portfolio-item .portfolio-content h3 {
  margin-bottom: 5px;
  font-size: 20px;
  -webkit-transform: translateY(15px);
  transform: translateY(15px);
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
}
.rs-portfolio-style5 .portfolio-item .portfolio-content h3 a:hover {
  color: rgba(255, 255, 255, 0.7);
}
.rs-portfolio-style5 .portfolio-item .portfolio-content p {
  margin-bottom: 0;
  color: #fff;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
}
.rs-portfolio-style5 .portfolio-item .portfolio-content p a:hover {
  color: rgba(255, 255, 255, 0.7);
}
.rs-portfolio-style5 .portfolio-item:hover .portfolio-content {
  opacity: 1;
}
.rs-portfolio-style5 .portfolio-item:hover .portfolio-content h3 {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.rs-portfolio-style5 .portfolio-item:hover .portfolio-content p {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.rs-portfolio-style5 .portfolio-item:hover .portfolio-img:before {
  opacity: 0.7;
}
.rs-portfolio-style5 .portfolio-item:hover .portfolio-img img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.rs-portfolio-style5 .portfolio-item:hover .portfolio-img .p-zoom {
  opacity: 1;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.rs-portfolio-style5 .portfolio-item:hover .portfolio-img .p-zoom.normal-icon {
  opacity: 0;
}

.rs-pfolio-details {
  padding: 100px 0 84px;
}
.rs-pfolio-details .info-title {
  font-size: 24px;
  line-height: 34px;
  margin-bottom: 24px;
}
.rs-pfolio-details .ps-informations ul {
  margin: 0;
  list-style: none;
  text-align: left;
}
.rs-pfolio-details .ps-informations ul li {
  font-size: 14px;
  color: #000000;
}
.rs-pfolio-details .ps-informations ul li span {
  font-weight: 600;
  font-size: 15px;
  width: 120px;
  display: inline-block;
}
.rs-pfolio-details .ps-informations ul li + li {
  padding-top: 7px;
  margin-top: 7px;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.rs-pfolio-details .project-desc {
  margin-top: 30px;
}
.rs-porfolio-details .ps-informations ul {
  margin: 0;
  list-style: none;
  text-align: left;
}
.rs-porfolio-details .ps-informations .info-title {
  font-size: 20px;
  margin-bottom: 20px;
}
.rs-porfolio-details .ps-informations ul li + li {
  padding-top: 7px;
  margin-top: 7px;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.rs-porfolio-details .ps-informations ul li span {
  width: 120px;
  display: inline-block;
}
.rs-porfolio-details .ps-image-wrap {
  margin-bottom: 25px;
}
.rs-porfolio-details .ps-image {
  float: left;
  margin-bottom: 10px;
  margin-right: 35px;
}
.rs-porfolio-details .ps-image ul {
  margin-left: 0;
  margin-top: 20px;
}
.rs-porfolio-details .ps-image ul li {
  font-size: 14px;
  color: #000000;
  list-style-type: none;
}
.rs-porfolio-details .ps-image ul li span {
  font-weight: bold;
  color: #000000;
  font-size: 15px;
}
.rs-porfolio-details .ps-image ul li.social-icon {
  float: left;
  border: none;
  text-align: center;
  margin-right: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.rs-porfolio-details .ps-image ul li.social-icon i {
  line-height: 40px;
  width: 40px;
  height: 40px;
  border: 1px solid #000000;
  font-size: 15px;
}
.rs-porfolio-details .ps-informations {
  float: left;
}
.rs-porfolio-details .ps-share {
  margin-top: 40px;
}
.rs-porfolio-details .ps-share ul {
  margin: 0;
}
.rs-porfolio-details .ps-share .share-title {
  font-size: 20px;
  margin-bottom: 20px;
}
.rs-porfolio-details .ps-share ul li {
  display: inline-block;
  margin: 0 10px 14px 0;
}
.rs-porfolio-details .ps-share ul li a {
  font-size: 20px;
  display: block;
  width: 50px;
  height: 48px;
  line-height: 48px;
  border: 1px solid #000000;
  text-align: center;
  transition: all 0.3s ease 0s;
}
.rs-porfolio-details .ps-share ul li a:hover {
  background-color: #000000;
  color: #fff;
}
.rs-porfolio-details .project-desc {
  line-height: 30px;
}
.rs-porfolio-details .project-desc .ps-title {
  margin-bottom: 20px;
}
.rs-porfolio-details .ps-related-project {
  margin-top: 50px;
}
.rs-porfolio-details .ps-related-project .ps-related-title {
  font-size: 20px;
  margin-bottom: 30px;
}
.rs-porfolio-details .ps-related-project .portfolio-item {
  margin-bottom: 20px;
}
.ps-navigation {
  margin-top: 50px;
}
.ps-navigation ul {
  display: -webkit-flex;
  /* Safari */
  -webkit-justify-content: space-between;
  /* Safari 6.1+ */
  display: flex;
  justify-content: space-between;
  margin: 0;
  list-style: none;
}
.ps-navigation ul a {
  position: relative;
  display: inline-block;
  text-align: center;
  font-size: 27px;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.mt-10 {
  margin-top: 10px;
}
.mb-10 {
  margin-bottom: 10px;
}

.p-0{padding:0px;}
.pl-5{padding-left:5px;}
.pr-5{padding-right:5px;}


/*------------------------ Responsive ------------------------*/


/*@media (min-width: 768px) and (max-width: 1024px) {

 
    .home .home-content .hero-title {
        font-size: 110px;
        font-weight: 900;
        letter-spacing: -4px;
        line-height: 88px;
    }

    .home .home-content p {
        font-size: 20px;
        color: #b7b7b7;
        font-weight: 500;
    }



    .titlebar .page-title, .titlebar .page-title span {
    font-size: 70px;
    }

    .titlebar {
        padding: 74px 0;
        height: 210px;
        text-align: center;
    }

    .titlebar #particles-js {
        height: 210px;
    }

    .about .about-text .subtitle {
        font-size: 24px;
        line-height: 30px;
    }

    .about .about-text p {
        font-size: 21px;
    }



}*/





@media (min-width: 1200px) and (max-width: 1300px) {

.dtd-overview .dtd-item, .dtd-overview .dtd-item a {margin: 20px 70px}
.dtd-overview .arrow.right-bottom {bottom: -34px;right: -212px;}
.home .home-content .social {top: 65%;}	
.home .home-content .social2 {top: 20%;margin-right: -69px;}

}

@media (min-width: 1121px) and (max-width: 1199px) {
.welcome .intro h4 {font-size: 29px;}	
.dtd-overview .dtd-item, .dtd-overview .dtd-item a {margin: 20px 70px}
.dtd-overview .arrow.right-bottom {bottom: -34px;right: -212px;}
.page-title::after {border-bottom: 130px solid #f8b500; border-right: 1120px solid transparent;}
.home .home-content .social {top: 65%;}	
.home .home-content .social2 {top: 20%;margin-right: -69px;}
}



@media (min-width: 994px) and (max-width: 1120px) {
.home .home-content .hero-title {margin-top: 90px;}
.slider {height: 140vh;}
.home .home-content .social {top: 65%;}
.dtd-overview .dtd-item, .dtd-overview .dtd-item a {margin: 20px 70px}
.dtd-overview .arrow.right-bottom {bottom: -34px;right: -212px;}
.welcome .intro h4 {font-size: 29px;}

.page-title::after {border-bottom: 130px solid #f8b500;border-right: 990px solid transparent;}

.home .home-content .social2 {
	right: 0;
	top: 20%;
	position: absolute;
	-webkit-transform: translateY(-60%);
	transform: translateY(-60%);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-right: -69px;
	z-index: 999;
}

}



@media (min-width: 769px) and (max-width: 993px) {
.header .logo {float: none; text-align: center; margin: 0 auto;}
.page-title .hero-title {font-size: 65px; font-weight: 900; letter-spacing: -4px; line-height: 80px;}
.page-title::after {border-bottom: 130px solid #f8b500;border-right: 600px solid transparent;}
.home .home-content .hero-title {font-size: 40px; letter-spacing: -1px; line-height: 39px;}
.home .home-content p {font-size: 15px; margin-top: 11px;}
.slider {height: 100vh;}

.home .home-content .social2 {
	right: 0;
	top: 70%;
	position: absolute;
	-webkit-transform: translateY(0%);
	margin: 0 auto;
	z-index: 999;
	left: 0;
	text-align: center;
	width: 30%;
}
.home .home-content .social2 a {
	margin: 10px auto;
	float: none;
	margin-right: 15px;
	padding: 4px;
	text-align: center;
}

}


@media (min-width: 601px) and (max-width: 768px) {
.header .logo {float: none; text-align: center; margin: 0 auto;}
.page-title .hero-title {font-size: 65px; font-weight: 900; letter-spacing: -4px; line-height: 80px;}
.page-title::after {border-bottom: 130px solid #f8b500;border-right: 600px solid transparent;}
.titlebar {padding: 74px 0; height: 130px; text-align: center;}
.titlebar #particles-js {height: 130px;}
.home .home-content .hero-title {font-size: 40px; letter-spacing: -1px; line-height: 39px;}
.home .home-content p {font-size: 15px; margin-top: 11px;}
.intro.col-lg-5.text-right {text-align: center;}
.intro-cont.col-lg-7 {text-align: center;}
.slider {height: 100vh;}
.dtd-overview {display: none;}

.home .home-content .social {
	right: 0;
	position: absolute;
	top: 56%;
	-webkit-transform: translateY(-60%);
	transform: translateY(-60%);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-right: -135px;
	z-index: 999;
}
.home .home-content .social2 {
	right: 0;
	top: 70%;
	position: absolute;
	-webkit-transform: translateY(0%);
	margin: 0 auto;
	z-index: 999;
	left: 0;
	text-align: center;
	width: 50%;
}
.home .home-content .social2 a {
	margin: 10px auto;
	float: none;
	margin-right: 15px;
	padding: 4px;
	text-align: center;
}

}

@media (min-width: 481px) and (max-width: 600px) {
	
/*home*/
.ourclient > li {width: 30%; margin: 5px;}	
.upper-carousel-section .owl-nav .owl-prev {left: -10px; width: 36px; height: 36px; font-size: 20px; line-height: 38px;}
.upper-carousel-section .owl-nav .owl-next {width: 36px;height: 36px; font-size: 20px; line-height: 38px; right: -10px;}	
.side-image-content .inner:first-child {display: none;}
.side-image-content .inner {width: 100%;}	
.header .logo {float: none; text-align: center; margin: 0 auto;}
.page-title .hero-title {font-size: 43px; font-weight: 900; letter-spacing: -4px; line-height: 80px;}
.page-title::after {width: 100%;border-right: 90px solid transparent; border-bottom: 60px solid #f8b500;}
.page-title {padding: 190px 0px 90px;}
.titlebar {padding: 74px 0; height: 130px; text-align: center;}
.titlebar #particles-js {height: 130px;}
.home .home-content .hero-title {font-size: 40px; letter-spacing: -1px; line-height: 39px;}
.home .home-content p {font-size: 15px; margin-top: 11px;}
.dtd-overview {display: none;}
.home .home-content .social2 {
	right: 0;
	top: 70%;
	position: absolute;
	-webkit-transform: translateY(0%);
	margin: 0 auto;
	z-index: 999;
	left: 0;
	text-align: center;
	width: 50%;
}
.home .home-content .social2 a {
	margin: 10px auto;
	float: none;
	margin-right: 15px;
	padding: 4px;
	text-align: center;
}
}


@media (max-width: 480px) {
/*home*/
.ourclient > li {width: 100%; margin: 4px 0;}	
.upper-carousel-section .owl-nav .owl-prev {left: -10px; width: 36px; height: 36px; font-size: 20px; line-height: 38px;}
.upper-carousel-section .owl-nav .owl-next {width: 36px;height: 36px; font-size: 20px; line-height: 38px; right: -10px;}	
.side-image-content .inner:first-child {display: none;}
.side-image-content .inner {width: 100%;}		
.header .logo {float: none;text-align: center;margin: 0 auto;}
.page-title .hero-title {font-size: 43px; font-weight: 900; letter-spacing: -4px; line-height: 80px;}
bar .page-title, .titlebar .page-title span {font-size: 30px;}
.titlebar {padding: 74px 0; height: 130px; text-align: center;}
.titlebar #particles-js {height: 130px;}
.about .about-text p {font-size: 18px;}
body {font-family: 'Montserrat', sans-serif; padding-bottom: 218px;}
.home .home-content .hero-title {font-size: 40px; letter-spacing: -1px; line-height: 39px;}
.home .home-content p {font-size: 15px; margin-top: 11px;}
.home .home-content .social {display: none;}
.wrapper {padding-bottom: 60px;}
.page-title::after {width: 100%; border-right: 320px solid transparent; border-bottom: 70px solid #f8b500;}
.page-title {padding: 190px 0px 90px;}
.dtd-overview {display: none;}  


.home .home-content .social2 {
	right: 0;
	top: 70%;
	position: absolute;
	-webkit-transform: translateY(0%);
	margin: 0 auto;
	z-index: 999;
	left: 0;
	text-align: center;
	width: 50%;
}
.home .home-content .social2 a {
	margin: 10px auto;
	float: none;
	margin-right: 15px;
	padding: 4px;
	text-align: center;
}

}
